Subject: How was your IBPS PO Mains Result held on 22.01.2022?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 20:33:00 +0000

Top stories for Pankaj

-----

Question: How was your IBPS PO Mains Result held on 22.01.2022?

Answer from NICK AGGARWAL

Exam was as per the level of PO. Difficulty level was very much similar to the SBI. This was my first PO mains and I think I should work on DI and reasoning for good marks 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3wxfDF8MzM5Mjg4NDIzIn0%3D&al_pri=8&aoid=aPgKbUBaplY&aoty=1&aty=4&cp=1&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----
Question: I am 29 years old. I have tried for government jobs long for 9 years but I couldn't get through. I want only a government job. What should I do?

Answer from Shishir Chandra

Believe me brother,there is nothing special about a government job. All the government jobs are not satisfying…I get into 3 government jobs one after the another and disap 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3wyfDF8MjkxOTc1Nzc1In0%3D&al_pri=8&aoid=adEoaiPAx8u&aoty=1&aty=4&cp=2&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----
Question: What are your tier 2 raw marks according to the answer key along with your shift in the SSC CGL 2019?

Answer from Abhishek Jain

English— 192.5 (6 wrong)

Quants—190 ( 4 wrong)

Total— 208+190+192.5= 590.5/600 ( 18 November 2020)

(According to qmaths- Till now highest is 604/600)

Paper 4— 120 (90  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3wzfDF8MjUxNzA1OTM4In0%3D&al_pri=8&aoid=94VNpHaJBl6&aoty=1&aty=4&cp=3&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----
Question: Is Sai Pallavi an MBBS doctor?

Answer from Dr Waseem Siddiqui

Thanks for A2A!

Sai Pallavi is an Indian actress and dancer mainly working in Telugu, Tamil and Malayalam film industries. She is an MBBS doctor by education, having comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3w0fDF8MzM3MzY1MzY2In0%3D&al_pri=8&aoid=d1YMBaxyVAx&aoty=1&aty=4&cp=4&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----
Question: My husband does not share anything with me. I have my nature of sharing all things. I feel uncomfortable with him. What should I do?

Answer from Anubhav Jain

From your words, I am assuming that this is his personality type; a prominent trait, and not just a guided behavior towards you.

Yes, let me break this to you, some peopl 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3w1fDF8Mjk5MzkxMjIyIn0%3D&al_pri=8&aoid=VMY5e1jv9V7&aoty=1&aty=4&cp=5&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----
Question: HCL is offering 30-33 LPA to 8 years of experience as a lead consultant profile. Is it safe to join HCL (job security wise)? Will they relocate to some different location as my base location is Pune?

Answer from Surbhi Arora

HCL is a reliable company and i am working with HCL for last 6 years. HCL gives good hike at time of switch but don't expect much salary hike at the time of appraisals.

C 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3w2fDF8MzQ0Mzk2NTc3In0%3D&al_pri=8&aoid=jP3nXVGD7CQ&aoty=1&aty=4&cp=6&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----
Question: Do we get government accommodations after the SSC CHSL posting?

Answer from Anugrah Pratap Singh

Since all the jobs under SSC CHSL are of 1900 and 2400 grade pay, according to which you will be eligible for Type 2 government accommodation. You have to apply for the sa 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3w3fDF8Mjk0MjgxOTg4In0%3D&al_pri=8&aoid=pKUjn9tCMq&aoty=1&aty=4&cp=7&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----
Question: What is the starting salary of a bank PO at IDBI bank?

Answer from Milan Vyas

Now after 11BPS initial pay is as follows

Basic : 36000 (0 increment)

DA: 26.6% = 9425 as on April 2021

Speical allowance: 7450

Learning allowances: 757

CCA: 700

All 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3w4fDF8Mjc1NDUzOTQ5In0%3D&al_pri=8&aoid=VE1DuQGE4TD&aoty=1&aty=4&cp=8&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----
Question: I gave my resignation to my manager today (two weeks notice) she responded she accepts my resignation and she will be in the office to speak to me further about it. I’m nervous because what is there to talk about?

Answer from Harper Green

No need to worry. After all, the ball is in your court. You’ve made a decision and acted on it. Think about what you want to get from the meeting. Will you need references 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3w5fDF8Mjg4MDM0MjI5In0%3D&al_pri=8&aoid=RwEkg9PlI9r&aoty=1&aty=4&cp=9&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----
Question: Why do forehead kisses feel good?

Answer from Breezy

Because being kissed on your head is a sign of love and adoration. It’s very intimate and personal. You don’t put your head on anyone’s shoulder and a man doesn’t kiss eve 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3wxMHwxfDI5Njc3MzAzOSJ9&al_pri=8&aoid=R3Jpnisymt6&aoty=1&aty=4&cp=10&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----
Question: What is HIV+?

Answer from Mason Vasquez

The term "HIV+" means that the person has been diagnosed as a "HIV-positive". Thanks to advances, we currently have effective antiretroviral medications that allow HIV-pos 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3wxMXwxfDMwNjAwNDM1MiJ9&al_pri=8&aoid=bAtRdY3uTGd&aoty=1&aty=4&cp=11&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----
Question: My score is 631.9 UR. Can I expect any job from CGL 19?

Answer from Shekhar Vishnoi

Well there is so much chaos among aspirants after ssc cgl 2019 cut off and marks release.One thing to consider here is that ssc has selected less candidates this time as c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjcwMDU0NDQ2NTIzMTg3MDE4N3wxMnwxfDI5NDgzODU1OSJ9&al_pri=8&aoid=jEt2wZhpjlQ&aoty=1&aty=4&cp=12&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=cd40d2968c164a1e9c8b7d3e64a7b5ac&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=cd40d2968c164a1e9c8b7d3e64a7b5ac&t=1649709179188249&token=c7c6c5df38cffbef6119de168f91565ee93fb1cde24653e57b22ec1e959883b97ea4aaa2618a53c5e2e95147ddeec40f9ff409225a25f95e1746ff8a37c0b8e1&type=2&uid=1769591284